## NAME

d.split.frame - Split the display into subframes.

## KEYWORDS

## SYNOPSIS

d.split.frame
d.split.frame help
d.split.frame [-h] [frames=integer] [--verbose] [--quiet]

### Flags:

-h
  Split horizontally not vertically
--verbose
  Verbose module output
--quiet
  Quiet module output

### Parameters:

frames=integer
  Number of subframes
  Options: 2,4,6,8,9,12,16
  Default: 4

## DESCRIPTION

d.split.frame divides the active display into a number of equal frames, either horizontally or vertically.

## NOTES

Frame labels are created as Spanish numbers to distinguish them from monitor numbers, etc. These are "uno, dos, tres, cuatro, cinco, seis, siete, ocho, nueve, diez, once, doce, trece, catorce, quince, and dieciseis" for frames 1-16. The background frame is called full_screen.

Commands such as d.rast.leg will interfere with the frame creation and cannot be used.

## EXAMPLE

Split the display monitor into six frames (3x2), jump to the third frame, and draw a map.

      d.split.frame -h frames=6
      d.frame -s tres
      d.rast elevation.dem

## SEE ALSO

d.frame, d.split

## AUTHOR

Hamish Bowman
Dunedin, New Zealand

Last changed: $Date: 2011-11-08 12:29:50 +0100 (út, 08 XI 2011) $

Main index - display index - Full index

© 2003-2014 GRASS Development Team